# This file created by conda-build 24.7.1
# meta.yaml template originally from:
# /opt/recipe, last modified Fri Nov 15 22:44:47 2024
# ------------------------------------------------

package:
  name: kestrel
  version: 1.0.3
source:
  sha256: 992c579fc52dce7b9d80e6232914da02663a2480d28b672277d80fdfcdda33e3
  url: https://github.com/paudano/kestrel/releases/download/1.0.3/kestrel-1.0.3-linux.tar.gz
build:
  detect_binary_files_with_prefix: true
  noarch: generic
  number: '0'
  run_exports:
    - kestrel >=1.0.3,<2.0a0
  string: hdfd78af_0
requirements:
  build: []
  run:
    - openjdk >=8.0.144
test:
  commands:
    - kestrel
    - kestrel -h
about:
  home: https://github.com/paudano/kestrel
  license: GPL-3.0-or-later
  license_family: GPL3
  license_file: COPYING
  summary: Mapping-free variant caller for short-read Illumina data
extra:
  copy_test_source_files: true
  final: true
